Fitheid:
  Standaard: 20
  JumpBoost:
    Enabled: true
    '70': 1
    '210': 0
    '200': 0
    '180': 0
    '160': 0
    '140': 0
    '120': 3
    '100': 2
    '80': 1
    '60': 0
    '50': 0
    '40': 0
    '30': 0
    '20': 0
    '10': 0
    '1': 0
  Enabled: true
  Max: 140
  RegenVertraagt: true
  LageTemperatuurVertraagt: true
  DrinkenCooldownMinuten: 5
  WalkSpeed:
    '210': 0.335
    '200': 0.35
    '180': 0.27
    '160': 0.24
    '140': 0.23
    '120': 0.35
    '100': 0.27
    '80': 0.24
    '60': 0.225
    '50': 0.22
    '40': 0.21
    '30': 0.19
    '20': 0.18
    '10': 0.12
    '1': 0.08
    '215': 0.37
    '70': 0.23
  Punten:
    Lopen: 15
    Zwemmen: 15
    Vliegen: 15
    Klimmen: 15
    Rennen: 15
  Kilometers:
    Lopen: 15
    Zwemmen: 10
    Vliegen: 30
    Klimmen: 5
    Rennen: 25
  FitheidItems:
    VitamineA: 5
    VitamineB: 10
    VitamineC: 15
    VitamineD: 20
    VitamineE: 25
    VitamineF: 30
    Drakenvlees: 10
  Eten:
    Luxe:
    - GOLDEN_APPLE
    - GOLDEN_CARROT
    - COOKED_BEEF
    - MUSHROOM_SOUP
    - GRILLED_PORK
    - COOKED_FISH
    - BAKED_POTATO
    - COOKED_RABBIT
    Goedkoop:
    - APPLE
    - BREAD
    - MELON
    - RAW_FISH
    - COOKED_CHICKEN
    - COOKED_MUTTON
    - COOKIE